## libcatalyst-view-json-perl 0.33

=== debian/changelog ===
libcatalyst-view-json-perl (0.33-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:50 +0300

libcatalyst-view-json-perl (0.33-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 16:17:36 +0300
