=== debian/control ===
Source: libcatalyst-view-json-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl (>= 5.6),
 libjson-perl,
 libjson-any-perl (>= 1.15),
 libmro-compat-perl,
 libyaml-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-view-json-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-view-json-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-JSON

Package: libcatalyst-view-json-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl (>= 5.6),
 libjson-perl,
 libjson-any-perl (>= 1.15),
 libmro-compat-perl
Replaces: libcatalyst-modules-perl (<< 48~)
Breaks: libcatalyst-modules-perl (<< 48~)
Description: JSON view plugin for Catalyst
 Catalyst::View::JSON is a Catalyst View handler that returns stash
 data in JSON format.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
