## libcatalyst-view-json-perl 0.36

=== debian/changelog ===
libcatalyst-view-json-perl (0.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.36
  * Refresh patch that fixes typo
  * Update upstream copyright
  * Update repository URL in upstream metadata

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 26 Nov 2015 23:04:54 -0200
