=== debian/control ===
Source: libcatalyst-view-json-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcatalyst-perl,
                     libjson-maybexs-perl (>= 1.003000),
                     libmro-compat-perl,
                     libyaml-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-view-json-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-view-json-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-JSON

Package: libcatalyst-view-json-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libjson-maybexs-perl (>= 1.003000),
         libmro-compat-perl
Breaks: libcatalyst-modules-perl (<< 48~)
Replaces: libcatalyst-modules-perl (<< 48~)
Description: JSON view plugin for Catalyst
 Catalyst::View::JSON is a Catalyst View handler that returns stash
 data in JSON format.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
