## libcatalyst-view-json-perl 0.37

=== debian/changelog ===
libcatalyst-view-json-perl (0.37-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libjson-maybexs-perl.
    + libcatalyst-view-json-perl: Drop versioned constraint on
      libjson-maybexs-perl in Depends.
    + libcatalyst-view-json-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-view-json-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 17:39:12 +0000

libcatalyst-view-json-perl (0.37-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.36

  [ Damyan Ivanov ]
  * New upstream version 0.37
  * refresh fix_typo_in_manpage.patch
  * copyright: trim down to what upstream claims
  * copyright: remove inc/Module/*
    upstream migrated away from Module::Install
  * drop libyaml-perl build dependency
  * Declare conformance with Policy 4.4.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 15 Sep 2019 18:32:04 +0000
