=== debian/control ===
Source: libcatalyst-view-json-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-perl,
                     libjson-maybexs-perl,
                     libmro-compat-perl,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-json-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-json-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-JSON

Package: libcatalyst-view-json-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libjson-maybexs-perl,
         libmro-compat-perl
Description: JSON view plugin for Catalyst
 Catalyst::View::JSON is a Catalyst View handler that returns stash
 data in JSON format.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
