=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-View-JSON   .*/Catalyst-View-JSON-v?@ANY_VERSION@@ARCHIVE_EXT@$
